<?
require($_SERVER["DOCUMENT_ROOT"]."/bitrix/header.php");
$APPLICATION->SetTitle("Эволюция автолизинга: Новости");
?>
<?
	$APPLICATION->IncludeComponent(
		"evolution:about.news.list",
		"",
		Array(
			"PAGINATION" => "Y"
		)
	);
?>
<?
	$APPLICATION->IncludeComponent(
		"evolution:form.leasing",
		"",
		Array()
	);
?>
<?require($_SERVER["DOCUMENT_ROOT"]."/bitrix/footer.php");?>